data:extend(
{
	-- recipes
	{
		type = "recipe",
		name = "y-bullet-case-recipe",		
		category = "yuoki-formpress-recipe",
		enabled = "true",
		energy_required = 2,
		ingredients = {{"pure-copper", 1},{"y-crush-yres1", 1},},
		result = "y-bullet-case",		
		result_count=5,
		subgroup = "y-defense",	
		order = "a[ammo]-a[case]",
	},		
	{
		type = "recipe",
		name = "y-ammo-acid-medium-recipe",
		category = "crafting-with-fluid",
		enabled = "true",
		energy_required = 3,
		ingredients = {{"y-bullet-case", 1},{"copper-plate", 1},{type="fluid", name="sulfuric-acid", amount=0.2 },},
		result = "y-ammo-acid-2",
		subgroup = "y-defense",	
		order="a[ammo]-b[acid]",
	},		
	{
		type = "recipe",
		name = "y-ammo-hohlspitz-recipe",
		enabled = "true",
		energy_required = 4,
		ingredients = {{"y-bullet-case", 1},{"copper-plate", 1}},
		result = "y-ammo-hohlspitz",
		subgroup = "y-defense",	
		order="a[ammo]-b[hohl]",
	},
	{
		type = "recipe",
		name = "y-ammo-explosiv-recipe",
		enabled = "true",
		energy_required = 4,
		ingredients = {{"y-bullet-case", 1},{"copper-plate", 1},{"explosives", 1}},
		result = "y-ammo-explosiv",
		subgroup = "y-defense",	
		order="a[ammo]-b[explosiv]",
	},
	{
		type = "recipe",
		name = "y-ammo-poison-recipe",
		enabled = "true",
		energy_required = 4,
		ingredients ={{"y-bullet-case", 1},{"copper-plate", 1},{"y-toxic-dust", 8}},
		result = "y-ammo-poison",
		subgroup = "y-defense",	
		order="a[ammo]-b[poison]",
	},
	{
		type = "recipe",
		name = "y-ammo-biggun-recipe",
		enabled = "true",
		energy_required = 4,
		ingredients ={{"y-bullet-case", 1},{"y-refined-yres1", 2},},
		result = "y-ammo-biggun",
		subgroup = "y-defense",	
		order="a[ammo]-b[a]",
	},
	{
		type = "recipe",
		name = "y-ammo-krakon-recipe",
		enabled = "true",
		energy_required = 4,
		ingredients ={{"y-bullet-case", 1},{"y-crush-yres2", 1},},
		result = "y-ammo-krakon",
		subgroup = "y-defense",	
		order="a[ammo]-b[a]",
	},
	
	
	
	--[[
	{
		type = "recipe",
		name = "y-silver-ammo-recipe",		
		energy_required = 5.0,
		enabled = "true",
		ingredients = {{"y-bronze-alloy", 2},{"y-silver-ingot", 1}},
		result = "y-ammo-silver",
		result_count = 3,
		--icon = "__Yuoki__/prototypes/integration/gfx/ammo_wot.png",
		order="ammo-d",
	},
		
	{
		type = "ammo",
		name = "y-ammo-krakon",
		icon = "__Yuoki__/prototypes/integration/gfx/ammo_wot.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 6.5 , type = "physical" },							
						}
					}
				}
			}
		},
		magazine_size = 12,
		subgroup = "i-bobores",
		order="z[ammo]-b[gold]",
		stack_size = 120,
	},		
	{
		type = "ammo",
		name = "yi-ammo-lead",
		icon = "__Yuoki__/prototypes/integration/gfx/ammo_std.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 3.5 , type = "physical" },							
						}
					}
				}
			}
		},
		magazine_size = 30,
		subgroup = "i-bobores",
		order="z[ammo]-b[lead]",
		stack_size = 300,
	},		
			
	
	{
		type = "ammo",
		name = "y-ammo-silver",
		icon = "__Yuoki__/graphics/gfx/ammo_silver.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 4.25 , type = "poison"},							
						}
					}
				}
			}
		},
		magazine_size = 14,
		subgroup = "y-ammo",
		order="z[ammo]-b[silver]",
		stack_size = 140,
	},	
	]]
		-- ammo
	{
		type = "item",
		name = "y-bullet-case",
		icon = "__Yuoki__/graphics/icons/shell-case.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",		
		subgroup = "y-defense",
		order = "a[ammo]-a[case]",
		stack_size = 200,
	},
			
	{
		type = "ammo",
		name = "y-ammo-acid",
		icon = "__Yuoki__/graphics/icons/ammo_acid_small.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage",
							damage = { amount = 4 , type = "acid"}
						}
					}
				}
			}
		},
		magazine_size = 24,
		subgroup = "y-defense",
		order = "a[ammo]-b[acid]-c[size]",
		stack_size = 240,
	},
	
	{
		type = "ammo",
		name = "y-ammo-acid-2",
		icon = "__Yuoki__/graphics/icons/ammo_lila.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 5.5 , type = "acid"},							
						}
					}
				}
			}
		},
		magazine_size = 20,
		subgroup = "y-defense",
		order = "a[ammo]-b[acid]-c[size]",
		stack_size = 200,
	},

	{
		type = "ammo",
		name = "y-ammo-hohlspitz",
		icon = "__Yuoki__/graphics/icons/ammo_pb.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 3.5 , type = "physical"},							
						}
					}
				}
			}
		},
		magazine_size = 26,
		subgroup = "y-defense",
		order="a[ammo]-b[hohl]-h",
		stack_size = 260,
	},

	{
		type = "ammo",
		name = "y-ammo-explosiv",
		icon = "__Yuoki__/graphics/icons/ammo_yellow.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 7.5 , type = "explosion"},							
						}
					}
				}
			}
		},
		magazine_size = 22,
		subgroup = "y-defense",
		order="a[ammo]-b[explosiv]-e",
		stack_size = 220
	},
	{
		type = "ammo",
		name = "y-ammo-poison",
		icon = "__Yuoki__/graphics/icons/ammo_posion.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 5.5 , type = "poison"},							
						}
					}
				}
			}
		},
		magazine_size = 16,
		subgroup = "y-defense",
		order="a[ammo]-b[poison]-p",
		stack_size = 160
	},
	{
		type = "ammo",
		name = "y-ammo-biggun",
		icon = "__Yuoki__/graphics/icons/ammo_blue.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 6.5 , type = "physical"},							
						}
					}
				}
			}
		},
		magazine_size = 8,
		subgroup = "y-defense",
		order="a[ammo]-b[a]",
		stack_size = 160
	},
	{
		type = "ammo",
		name = "y-ammo-krakon",
		icon = "__Yuoki__/graphics/icons/ammo_red.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 7 , type = "physical"},							
						}
					}
				}
			}
		},
		magazine_size = 18,
		subgroup = "y-defense",
		order="a[ammo]-b[physical]-c[krakon]",
		stack_size = 180,		
	},		
	
})