data:extend(
{
	-- pure atomic constructs
	{
		type = "recipe",
		name = "y-ac-iron2uc-recipe", order="a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"iron-ore", 20},}, 
		result = "y-unicomp-a2",
		result_count = 1,
		subgroup = "y-atomics", 
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/iron2uc.png",
	},		
	{
		type = "recipe",
		name = "y-ac-copper2uc-recipe", order="a",	
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"copper-ore", 20},}, 
		result = "y-unicomp-a2",
		result_count = 1,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/copper2uc.png",
	},		
	{
		type = "recipe",
		name = "y-ac-wood2uc-recipe", order="a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"raw-wood", 20},}, 
		result = "y-unicomp-a2",
		result_count = 1,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/wood2uc.png",
	},		
	{
		type = "recipe",
		name = "y-ac-stone2uc-recipe", order="a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"stone", 20},}, 
		result = "y-unicomp-a2",
		result_count = 1,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/stone2uc.png",
	},		
	{
		type = "recipe",
		name = "y-ac-coal2uc-recipe", order="a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"coal", 20},}, 
		result = "y-unicomp-a2",
		result_count = 1,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/coal2uc.png",
	},		
	{
		type = "recipe",
		name = "y-ac-uc42uc-recipe", order="a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-res1", 10},}, 
		result = "y-unicomp-a2",
		result_count = 1,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/n42uc.png",
	},		
	{
		type = "recipe",
		name = "y-ac-fuel2uc-recipe", order="a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-res2", 10},}, 
		result = "y-unicomp-a2",
		result_count = 1,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/fuel2uc.png",
	},		
	{
		type = "recipe",
		name = "y-ac-richdust2uc-recipe", order="a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-richdust", 20},}, 
		result = "y-unicomp-a2",
		result_count = 1,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/richdust.png",
	},		

	-- toxic-dust-recycle
	{
		type = "recipe",
		name = "y-ac-toxic2uc-recipe", order="a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-toxic-dust", 70},}, 
		result = "y-unicomp-a2",
		result_count = 1,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/toxic-dust_recycle.png",
	},		
	-- mud-ball-recycle
	{
		type = "recipe",
		name = "y-ac-mud2uc-recipe", order="a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"dry_mud", 30},}, 
		result = "y-unicomp-a2",
		result_count = 1,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/mud_recycle.png",
	},		
	-- reverse atomic transfers and ++
	{
		type = "recipe",
		name = "y-ac-uc2copper-recipe", order="b",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-unicomp-a2", 1},}, 
		result = "copper-ore",
		result_count = 20,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/uc2copper.png",
	},		
	{
		type = "recipe",
		name = "y-ac-uc2iron-recipe", order="b",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-unicomp-a2", 1},}, 
		result = "iron-ore",
		result_count = 20,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/uc2iron.png",
	},		
	{
		type = "recipe",
		name = "y-ac-uc2wood-recipe", order="b",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-unicomp-a2", 1},}, 
		result = "raw-wood",
		result_count = 20,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/uc2wood.png",
	},		
	{
		type = "recipe",
		name = "y-ac-uc2wood-recipe", order="b",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-unicomp-a2", 1},}, 
		result = "coal",
		result_count = 20,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/uc2coal.png",
	},		
	{
		type = "recipe",
		name = "y-ac-uc2stone-recipe", order="b",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-unicomp-a2", 1},}, 
		result = "stone",
		result_count = 20,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/uc2stone.png",
	},		
	{
		type = "recipe",
		name = "y-ac-uc2uc4-recipe", order="b",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-unicomp-a2", 1},}, 
		result = "y-res1",
		result_count = 10,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/uc2n4.png",
	},		
	{
		type = "recipe",
		name = "y-ac-uc2fuel-recipe", order="b",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-unicomp-a2", 1},}, 
		result = "y-res2",
		result_count = 10,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
		icon = "__Yuoki__/graphics/icons/atomics/uc2fuel.png",
	},		
	
	-- the ++
	--[[
	{
		type = "recipe",
		name = "y-ac-uc2durotal-recipe",		
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-unicomp-a2", 1},}, 
		result = "y-rare-ore-t1",
		result_count = 10,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
	},		
	{
		type = "recipe",
		name = "y-ac-uc2krakon-recipe",		
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-unicomp-a2", 1},}, 
		result = "y-rare-ore-t2",
		result_count = 10,
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
	},	
	]]
	
	-- fluid transition
	{
		type = "recipe",		
		name = "y-uc2liquid-recipe", order="c",
		energy_required = 5,
		ingredients = {
			{"y-unicomp-a2", 10},						
		},
		results=
		{
			{type="fluid", name="y-liquid-uc2", amount=1, }
		},
		enabled = "true",		
		icon = "__Yuoki__/graphics/icons/liquid_a2.png",
		order = "m-refined-rare3",
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
	},
	-- and fluid reverse
	{
		type = "recipe",		
		name = "y-liquid2uc-recipe", order="c",
		energy_required = 5,
		ingredients = {
			{type="fluid", name="y-liquid-uc2", amount=1, }
			
		},
		results=
		{
			{"y-unicomp-a2", 10},						
		},
		enabled = "true",		
		icon = "__Yuoki__/graphics/icons/uni-komp-a2.png",
		order = "m-refined-rare3",
		subgroup = "y-atomics",
		category = "yuoki-atomics-recipe",
	},

	{ type = "item", name = "y-unicomp-a2", icon = "__Yuoki__/graphics/icons/uni-komp-a2.png", flags = {"goes-to-main-inventory"}, subgroup = "y-raw-material", stack_size = 2500,},

})