data:extend(
{
	--recipe
	
	-- ore/coal-bunker deactivated for 0.2.3 version
	--[[ 	
	{
		type = "recipe",
		name = "ore-bunker",
		enabled = true,	
		energy_required = 3,
		ingredients ={{"wall", 12},{"steel-plate", 4},},
		result = "ore-bunker",
		group = "yuoki",
		subgroup = "y-storage",
		order = "s0",	
		icon = "__Yuoki__/graphics/icons/Bergwerk_ore_icon_32.png",
		result_count = 1	
	},		
	{
		type = "recipe",
		name = "coal-bunker",
		enabled = true,	
		energy_required = 3,
		ingredients ={{"wall", 12},{"iron-plate", 4},},
		result = "coal-bunker",
		group = "yuoki",
		subgroup = "y-storage",	
		order = "s1",	
		icon = "__Yuoki__/graphics/icons/Bergwerk_coal_icon_32.png",    
		result_count = 1	
	},	
	]]	
	{
		type = "recipe",
		name = "y-rare-chest-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-refined-yres1", 2}, {"iron-plate", 5},}, 
		result = "y-rare-chest",
		group = "yuoki",
		subgroup = "y-storage",	
		order = "s1",			
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-rare-chest-smart-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-rare-chest", 1}, {"y-conductive-wire-1", 4},}, 
		result = "y-rare-chest-smart",
		group = "yuoki",
		subgroup = "y-storage",	
		order = "s1",	
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-rare-chest-log-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-rare-chest-smart", 1}, {"y-chip-1", 2},}, 
		result = "y-rare-chest-log", 
		group = "yuoki",
		subgroup = "y-storage",	
		order = "s1",			
		result_count = 1,
	},	
	
	{
		type = "recipe",
		name = "y-rare-s1bunker-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-rare-chest", 1},{"y-refined-yres1", 2}, {"iron-plate", 4},}, 
		result = "y-rare-s1bunker",
		group = "yuoki",
		subgroup = "y-storage",	
		order = "s1",			
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-rare-m1bunker-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-rare-s1bunker", 1},{"y-refined-yres1", 3}, {"iron-plate", 6},}, 
		result = "y-rare-m1bunker",
		group = "yuoki",
		subgroup = "y-storage",	
		order = "s1",			
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-rare-m1bunker-log-recipe", result = "y-rare-m1bunker-log",
		energy_required = 3.0, enabled = "true", 
		ingredients = {{"y-rare-m1bunker", 1},{"y-chip-1", 1},{"y-conductive-wire-1", 8},},  
		result_count = 1,		
		group = "yuoki", subgroup = "y-storage", order = "s1",					
	},	

	{
		type = "recipe",
		name = "y-rare-b1bunker-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-rare-m1bunker", 1},{"y-refined-yres1", 4}, {"iron-plate", 8},}, 
		result = "y-rare-b1bunker",
		group = "yuoki",
		subgroup = "y-storage",	
		order = "s1",			
		result_count = 1,
	},	

	
	-- items
	{
		type = "item",
		name = "ore-bunker",
		icon = "__Yuoki__/graphics/icons/Bergwerk_ore_icon_32.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-storage",
		order = "c-ml-3",
		place_result = "ore-bunker",
		stack_size = 10
	},

	{
		type = "item",
		name = "coal-bunker",
		icon = "__Yuoki__/graphics/icons/Bergwerk_coal_icon_32.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-storage",
		order = "c-ml-3",
		place_result = "coal-bunker",
		stack_size = 10
	},

	{
		type = "item",
		name = "y-rare-chest",
		icon = "__Yuoki__/graphics/icons/rareore-chest-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-storage",
		order = "c-ml-3",
		place_result = "y-rare-chest",
		stack_size = 30
	},
	{
		type = "item",
		name = "y-rare-chest-smart",
		icon = "__Yuoki__/graphics/icons/rareore-smart-chest-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-storage",
		order = "c-ml-3",
		place_result = "y-rare-chest-smart",
		stack_size = 30
	},
	{
		type = "item",
		name = "y-rare-chest-log",
		icon = "__Yuoki__/graphics/icons/rareore-log-chest-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-storage",
		order = "c-ml-3",
		place_result = "y-rare-chest-log",
		stack_size = 30
	},	
	{
		type = "item",
		name = "y-rare-s1bunker",
		icon = "__Yuoki__/graphics/entity/bunker-s-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-storage",
		order = "sb1-b1-a",
		place_result = "y-rare-s1bunker",
		stack_size = 30,
	},
	{
		type = "item",
		name = "y-rare-m1bunker",
		icon = "__Yuoki__/graphics/icons/bunker-m-storeage-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-storage",
		order = "s-b1-a",
		place_result = "y-rare-m1bunker",
		stack_size = 30,
	},
	{
		type = "item",
		name = "y-rare-m1bunker-log", place_result = "y-rare-m1bunker-log",
		icon = "__Yuoki__/graphics/entity/bunker-mlog-storeage-icon.png",
		flags = {"goes-to-quickbar"}, group = "yuoki", subgroup = "y-storage",
		order = "sb2-b1-a",		
		stack_size = 30,
	},
	
	{
		type = "item",
		name = "y-rare-b1bunker",
		icon = "__Yuoki__/graphics/icons/bunker-b-storeage-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-storage",
		order = "sb3-b1-a",
		place_result = "y-rare-b1bunker",
		stack_size = 30,
	},
	
	
})